with GNATCOM.Dispinterface;

package MSHTML.IHTMLScreen3_Object is

   type IHTMLScreen3_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_systemXDPI
     (This : IHTMLScreen3_Type)
     return GNATCOM.Types.VARIANT;

   function Get_systemYDPI
     (This : IHTMLScreen3_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLScreen3_Object;

